Bug 871391 - [es_ES] Event Tab, Advance view 's heading Event is truncated [LAYOUT]
[es_ES] Event Tab, Advance view 's heading Event is truncated [LAYOUT]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity high
: ---
: 3.2.0
Assigned To: Einav Cohen
A S Alam
ux
: i18n, Translation, ZStream
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-10-30 07:28 EDT by A S Alam
Modified: 2013-07-02 21:11 EDT (History)
11 users (show)

See Also:
Fixed In Version: sf1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 883903 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fixed Events (68.03 KB, image/png)
2013-01-08 23:28 EST, Lijun Li
no flags Details

  None (edit)
Comment 1 Shahar Havivi 2012-11-04 14:09:35 EST
posted at: http://gerrit.ovirt.org/#/c/9015/
Comment 8 Lijun Li 2012-12-26 06:22:54 EST
Verified. It's fixed on RHEVM3.2 sf1 build.
[root@dhcp-8-215 ~]# rpm -q rhevm
rhevm-3.2.0-1.el6ev.noarch
[root@dhcp-8-215 ~]# rpm -q rhevm-webadmin-portal
rhevm-webadmin-portal-3.2.0-1.el6ev.noarch
Please see the attached screenshot.

Thanks,
Robert
Comment 9 Lijun Li 2013-01-08 23:27:22 EST
Verified on the latest rhevm3.2 sf build, it's fixed.
[root@rhevm32 ~]# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.2.0-4.el6ev.noarch
rhevm-webadmin-portal-3.2.0-4.el6ev.noarch

Please refer to the attached screen shot.
Comment 10 Lijun Li 2013-01-08 23:28:27 EST
Created attachment 675245 [details]
Fixed Events
Comment 11 Itamar Heim 2013-06-11 04:22:08 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 04:24:36 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.